## maemo-release 2.0.0

=== debian/changelog ===
maemo-release (2.0.0) unstable; urgency=low

  * New release (bora).

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 29 Oct 2009 12:56:21 +0200

maemo-release (1.0.0) unstable; urgency=low

  * Initial release (gregale).

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 29 Oct 2009 12:37:10 +0200
