## maemo-release 3.0.0

=== debian/changelog ===
maemo-release (3.0.0) unstable; urgency=low

  * New release (chinook).

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 29 Oct 2009 12:57:04 +0200
