=== debian/control ===
Source: maemo-release
Section: misc
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: maemo-release
Section: misc
Architecture: all
Description: Package to track Maemo version
XB-Maemo-Display-Name: Maemo Release Placeholder Package
