## maemo-release 4.0.0

=== debian/changelog ===
maemo-release (4.0.0) unstable; urgency=low

  * New release (diablo).

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 29 Oct 2009 12:57:49 +0200
