=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_clean
	dh_testdir
	dh_testroot
	rm -f *-stamp 

install: build install-stamp

install-stamp:
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	mkdir -p $(CURDIR)/debian/tmp
	touch install-stamp

binary-indep: build install

clean-debian:

binary-arch: build install clean-debian
	dh_testdir
	dh_testroot
	dh_install --sourcedir=debian/tmp --fail-missing -v
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
