## maemo-release 5.0.0

=== debian/changelog ===
maemo-release (5.0.0) unstable; urgency=low

  * New release (fremantle).

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 29 Oct 2009 12:58:31 +0200
